@charset "utf-8";
/*
Site URL	http://healthcommunication.jp/jahc2019/＊
Created		2019/02/28
Last update	2019/ by Hayashi Ryosuke
Author		Hayashi Ryosuke（UMIN Center）
*/
h1,h2,h3,h4,h5,p,dt,dd{
	color: rgb(70,20,0);
}
body{
	background: rgba(255,255,255,1);
}
section{
	clear: both;
}
#top{
	position: relative;
}
/*ヘッダ部分*/
.head-body{
	width: 100%;
	position: fixed;
	display: inline;
	top: 0;
	left: 0;
	z-index: 100;
	background: rgba(255,255,255,.7);
}
.head-body--position{
	position: relative;
}
.headtext-body{
	max-width: 980px;
	margin :0 auto;
}
.headtext-body--title{
	position: relative;
}
.headtext-body--title h1{
	padding: 20px 80px 20px 20px;
	font-size: 36px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,1));
}
@media screen and (max-width:500px) { 
	.headtext-body--title h1{
	padding: 20px 80px 20px 20px;
	font-size: 20px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,1));
	}
}
.nav-menu{
	z-index: 200;
	position: absolute;
	right: 0;
	transition: .3s;
}
.nav-menu--off{
	transform: translateX(100%);
}
.nav-menu--on{
	transform: translateX(0%);
}
.menu-close{
	cursor: pointer;
}
.menu-open{
	z-index: 200;
	position: absolute;
	top:10px;
	right: 0;
	border: solid 1px rgb(20,20,20);
	padding: 15px;
	cursor: pointer;
	background: rgb(255,222,241);
}
.nav-menu ul li{
	background-color: rgb(255,255,255);
	border: solid 1px rgb(20,20,20);
}
.nav-menu ul li a{
	display: block;
	width: 100%;
	height: 100%;
	padding: 20px 40px;
	text-decoration: none;
}
.nav-menu ul li a:hover{
	background-color: rgb(200,255,200);
}
/*テーマ、画像*/
.theme{
	background-color: rgb(71,51,1);
	margin-top: 90px; 
}
.theme-body{
	max-width: 980px;
	margin: 0px auto;
	position: relative;
	text-align: center;
}
.theme-body img{
	width :100%;
}
.theme-body--p{
	position: absolute;
	top: 120px;
	width: 100%;
	text-align:center;
	font-size: 28px;
	font-weight: bold;
	color: rgb(255,255,255);
	line-height: 2em;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,1));
}
@media screen and (max-width:500px) { 
	.theme-body--p{
	position: absolute;
	top: 20px;
	width: 100%;
	text-align:center;
	font-size: 20px;
	font-weight: bold;
	color: rgb(255,255,255);
	line-height: 2em;
	filter: drop-shadow(2px 2px 2px rgba(0,0,0,1));
	}
}
.sec-menu{
	max-width: 980px;
	margin: 0px auto;
	padding: 40px 0;
	/*background-color: rgb(255,255,255);*/
}
.menu--flex{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin: 20px 20px 0px 20px; 
}
.menu--flex li{
	border: solid 2px rgb(20,180,20);
	border-radius: 5px;
	width: 150px;
	text-align: center;
	margin-top: 20px;
}
@media screen and (max-width:500px) { 
	.menu--flex li{
	border: solid 2px rgb(20,180,20);
	border-radius: 5px;
	width: 45%;
	text-align: center;
	margin-top: 20px;
	}
}
.menu--flex li a{
	display: block;
	width: 100%;
	padding: 20px 0;
	text-decoration: none;
	font-weight: bold;
}
.menu--flex li a:hover{
	background-color: rgb(200,255,200);
}
.sec-body1{
	/*background-color: rgb(220,255,210);*/
	background-color: rgb(250,241,214);
}
/*注意事項*/
.onegai-text{
	max-width: 980px;
	margin: 0px auto;
	padding: 20px 0;
	border:2px solid rgb(250,150,0);
	border-radius: 5px;
}
.onegai-text h3{
	text-align: center;
	width: 50%;
	margin: 0px auto;
	font-size: 36px;
	color:rgb(250,0,0);
	border-bottom: double 4px rgb(250,150,0); 
}
.onegai-text p{
	text-align: center;
	margin: 14px auto 0 auto;
	font-size: 24px;
	line-height: 1.4em;
}
.onegai-text span{
	font-size: 36px;
	color: rgb(255,0,0);
	font-weight: bold;
}
@media screen and (max-width:500px) { 
	.onegai-text{
	width: 95%;
	margin: 0px auto;
	padding: 20px 0;
	border:2px solid rgb(250,150,0);
	border-radius: 5px;
	}
	.onegai-text h3{
		text-align: center;
		width: 50%;
		margin: 0px auto;
		font-size: 36px;
		color:rgb(250,0,0);
		border-bottom: double 4px rgb(250,150,0); 
	}
	.onegai-text p{
		text-align: center;
		margin: 14px auto 0 auto;
		font-size: 20px;
		line-height: 1.4em;
	}
	.onegai-text span{
		font-size: 24px;
		color: rgb(255,0,0);
		font-weight: bold;
	}
}
.onegai-text2{
	max-width: 980px;
	margin: 0px auto;
	padding: 20px 0;
	border:4px double rgb(0,150,250);
	border-radius: 5px;
	filter: drop-shadow(1px 1px 0px rgba(50,50,50,1));
}
.onegai-text2 h3{
	text-align: center;
	font-weight: bold;
	width: 50%;
	margin: 0px auto;
	font-size: 36px;
	color:rgb(250,0,0);
	border-bottom: double rgb(0,150,250);
}
.onegai-text2 p{
	text-align: center;
	margin: 14px auto 0 auto;
	font-size: 24px;
	line-height: 1.4em;
}
/**/
.sec-text{
	max-width: 980px;
	margin: 0px auto;
	padding: 140px 0;
	/*background-color: rgb(255,255,255);*/
}
.ac-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.ac-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.ac-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}

.day-body{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
}
.day-body--itme{
	width:350px;
	padding: 50px 35px;
	margin: 40px 0 0 0;
	font-size: 20px;
	position: relative;
	border-radius: 8px;
	border: solid 5px rgb(20,180,20);
}
.day-body--itmetitle{
	position: absolute;
	top: -25px;
	left: 10px;
	font-size: 28px;
	background-color: rgb(71,51,1);
	color: rgb(255,255,255);
	padding: 10px;
	border-radius: 20px;
}
.day-body--itme p{
	font-weight: bold;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	line-height: 1.4em;
}
.day-body--access{
	position: absolute;
	font-weight: bold;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	bottom: 0;
	left: 35%;
}
.day-body--access a{
	position: relative;
	text-decoration: none;
}
.day-body--access a:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: -20px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: rgb(20,130,20) transparent transparent transparent;
	border-width: 20px 20px 0 20px;
	filter: drop-shadow(1px 1px 1px rgba(0,0,0,1));
}
/*懇親会*/
.parents{
	position: relative;
	margin: 40px auto 0 auto;
	max-width: 85%;
	padding: 50px 35px;
	border-radius: 5px;
	border: solid 5px rgb(171,151,101);
	background: url("../img/jahc2019/wain.png") no-repeat 100% 100%;
}
@media screen and (max-width:870px) { 
	.parents{
		max-width: 350px;
	}
}
.parents--itme{
	position: absolute;
	top: -25px;
	left: 10px;
	font-size: 28px;
	background-color: rgb(71,51,1);
	color: rgb(255,255,255);
	padding: 10px;
	border-radius: 20px;
}
.parents p{
	font-weight: bold;
	margin: 0 auto;
	padding: 12px 0;
	text-align: center;
	line-height: 1.4em;
	font-size: 20px;
}
/*ポスター*/
.poster-img-frame{
	margin: 20px auto 20px auto;
	width: 125px;
	height: 176px;
}
.poster-img-frame img{ 
	filter: drop-shadow(4px 4px 1px rgba(40,40,40,1));
}
.poster-frame{
	width: 250px;
	border: 2px solid rgb(20,120,20);
	border-radius: 10px;
	margin: 14px auto;
	text-align: center;
	font-size: 16px;
	box-shadow: 2px 2px 0px rgb(100,100,100);
}
.poster-frame a{
	display: block;
	width: 100%;
	height:100%;
	padding: 10px 0;
	text-decoration: none;
	font-weight: bold;
	border-radius: 10px;
	line-height: 1.4em;
}
.poster-frame a:hover{
	background-color: rgb(200,255,200);
	border-radius: 10px;
}
.ac-master{
	margin: 80px auto 40px auto;
}
.ac-master h3{
	margin-top: 40px;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
	border-bottom: dotted 8px rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.kiuchi-text{
	max-width: 750px;
	margin: 0 auto;
	padding: 14px 0;
	text-align:center;
}
.kiuchi-text img{
	filter: drop-shadow(7px 7px 2px rgba(40,40,40,1));
}
.kiuchi-text p.kiuchi-name{
	margin-top:14px;
	font-size: 30px;
	font-weight: bold;
}
.kiuchi-text p.kiuchi-text1{
	font-weight: bold;
	line-height: 1.4em;
}
.kiuchi-text p.kiuchi-text2{ 
	line-height: 1.4em;
}
.jikkou{
	text-align: center;
	padding: 20px 0;
}
.jikkou h4{
	position: relative;
	display: inline;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.jikkou h4:before{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	left: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.jikkou h4:after{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	right: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.jikkou p.jikkou-name{
	margin-top: 8px;
	font-size: 18px;
	font-weight: bold;
}
.jikkou p.jikkou-text{
	margin-top: 4px;
	font-size: 16px;
}
.jikkou-in{
	max-width: 550px;
	margin: 0 auto;
}
.jikkou-in div.jikkou--name{
	float: left;
	width: 7em;
	font-weight: bold;
	line-height: 1.4em;
}
.jikkou-in ul li p{
	padding-left: 7em;
	line-height: 1.4em;
}
.jikkou-in ul li{
	clear: both;
	margin-top: 8px;
}

.hc-hp{
	margin: 12px 0 ;
	text-align: center;
}
.ac-announce ul{
	max-width: 550px;
	margin: 0 auto;
	margin-top: 12px;
}
.ac-announce ul li{
	padding-bottom: 12px;
}
.program-title{
}
.program-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.program-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.program-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}
.program-text{
	padding:40px 16px;
}
.program-text h3{
	position: relative;
	margin-left: 20px;
}
.program-text h3:before {
	content: "";
	position: absolute;
	display: block;
	height: 15px;
	width: 15px;
	top:-5px;
	left: -26px;
	border-radius: 50%;
	background: rgb(100,255,100);
	border: 2px solid rgb(250,241,214);
	z-index: 10;
}
.program-text h3:after {
	content: "";
	position: absolute;
	display: block;
	height: 15px;
	width: 15px;
	top:2px;
	left: -18px;
	border-radius: 50%;
	background: rgb(10,100,10);
}
.program-text ul li{
	clear: both;
	margin-top: 8px;
}
.program-text h3{
	font-size: 22px;
	font-weight: bold;
}
.program-text .program--ul p{
	padding-left: 5em;
	line-height: 1.4em;
}
.proguram-text-url{
	line-height: 1.4em;	
	padding: 15px 0;
}
/*2019/7/31追記*/
	.program--ul2 {
		margin-left: 1em;
		color: rgb(70,20,0);
	}
	.program--ul2 li{
		line-height: 1.4em;
	}
	.program-text p.program-zacho{
		padding-left: 5em;
		line-height: 1.4em;
	}
	p.program-text-body{
		text-indent: 1em;
	}
	.program-il--title{
		font-weight: bold;
	}
	.program--ulol{
		list-style-type: square;
		margin-left: 2em;
	}
	.program-day{
		margin: 20px 0 20px 1em;
	}
	.program-table{
		margin-bottom: 40px; 
		margin-left: 1em;
	}
	.program-table,
	.program-table tr,
	.program-table td{
		padding: 5px;
		border: 1px solid rgb(71,51,1)
	}
	.program-poster{
		margin: 20px 0 20px 1em; 
	}
.program--enj{
	float: left;
	width: 5em;
	line-height: 1.4em;
}
.program--enj:after{
	content: "："
}

/*=========懇親会============*/
.parents-program{
	padding:40px 16px;
}
.parents-program h3{
	position: relative;
	margin-left: 20px;
	font-size: 22px;
	font-weight: bold;
}
.parents-program h3:before {
	content: "";
	position: absolute;
	display: block;
	height: 15px;
	width: 15px;
	top:-5px;
	left: -26px;
	border-radius: 50%;
	background: rgb(255,165,0);
	border: 2px solid rgb(250,241,214);
	z-index: 10;
}
.parents-program h3:after {
	content: "";
	position: absolute;
	display: block;
	height: 15px;
	width: 15px;
	top:2px;
	left: -18px;
	border-radius: 50%;
	background: rgb(127,82,0);
}
.parents-program ul li{
	clear: both;
	margin-top: 8px;
}


.sec-body2{
	/*background-color: rgb(220,255,210);*/
	background-color: rgb(250,241,214);
}
.endai-bg{
	position: relative;
}
.endai-end{
	position: absolute;
	width: 100%;
	height: 1600px;
	z-index: 8;
	background: rgba(33,33,33,0.8);
}
.endai-end p{
	font-size: 24px;
	color:rgb(255,255,255);
	font-weight: bold;
	width: 100%;
	text-align: center;
	padding-top: 200px;
}
.endai-title{
}
.endai-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.endai-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.endai-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}
.endai-text{
	padding: 80px 0;
}
.endai-text p{
	line-height: 1.4em;
	padding-left: 1em;
}
.endai-text-post{
	padding: 40px 0;
}
.endai-text-post h3{
	position: relative;
	display: inline;
	padding-left: 17px;
	font-size: 20px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.endai-text-post h3:before{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	left: 0px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.endai-text-post h3:after{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	right: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.endai-text-post ul{
	list-style-type: square;
	margin: 24px;
}
.endai-text-post ul li{
	margin-bottom: 1.4em;
	line-height: 1.4em;
}
strong {
  background: linear-gradient(transparent 70%, #f88 70%); 
}
.endai-text-button{
	position: relative;
	max-width: 350px;
	text-align: center;
	margin: 12px;
	line-height: 1.4em;
}
.endai-text-button a{
	display: block;
	width: 100%;
	padding: 8px 0;
	z-index: 10;
	border: ridge 2px rgb(20,120,20);
	border-radius: 5px;
	background-color: rgb(250,241,214);
	text-decoration: none;
	box-shadow: 1px 1px rgb(20,20,20) ;
}
.endai-text-button a:hover{
	background-color: rgb(220,255,210);
	box-shadow:none;
}
.endai-text-post p{
	margin: 12px 0 24px 0;
}
.endai-text-post--red {
	color: rgb(250,50,50);
	font-weight: bold;
	font-size: 18px;
}
.mail-format{
	position: relative;
	border-top:solid 22px rgb(70,70,150);
	border-left:solid 3px rgb(160,160,160);
	border-bottom:solid 3px rgb(160,160,160);
	border-right:solid 3px rgb(160,160,160);
	background-color: rgb(238,238,238);
	border-radius: 10px;
	max-width:700px;
	margin: 60px auto 0 auto; 
}
.mail-format:after{
	position: absolute;
	content: url(../img/jahc2019/endai-mail.png);
	top:-56px;
	right:0px;
}
.mail-format div{
	float: left;
	width: 11em;
	font-weight: bold;
	line-height: 1.4em;
	padding: 7px 0; 
	color: rgb(70,20,0);
}
.mail-format li p{
	margin:0 1em 0 11em;
	padding: 7px;
	line-height: 1.4em;
	border: solid 3px rgb(180,180,180);
	background: #fff;
}
.mail-format li{
	clear: both;
	list-style: none;
	margin-top: 8px;
	margin-left: 1em;
}
@media screen and (max-width:500px) { 
	.mail-format div{
		float: none;
		width: 11em;
		font-weight: bold;
		line-height: 1.4em;
		padding: 7px 0; 
		color: rgb(70,20,0);
	}
	.mail-format li p{
		margin:0 1em 0 1em;
		padding: 7px;
		line-height: 1.4em;
		border: solid 3px rgb(180,180,180);
		background: #fff;
	}
	.mail-format li{
		clear: both;
		list-style: none;
		margin-top: 8px;
		margin-left: 1em;
	}
}
.add-title{
}
.add-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.add-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.add-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}
.add-pay{
	display: flex;
	flex-wrap:wrap;
	justify-content:space-around;
	padding: 100px 0 100px 0;
}
.add-pay--itme{
	width:350px;
	padding: 50px 35px;
	margin: 40px 0 0 0;
	position: relative;
	border-radius: 8px;
	border: solid 5px rgb(20,180,20);
}
.add-pay--itmetitle{
	position: absolute;
	top: -25px;
	left: 10px;
	font-size: 28px;
	background-color: rgb(71,51,1);
	color: rgb(255,255,255);
	padding: 10px;
	border-radius: 20px;
}
.add-pay--itme h4{
	font-weight: bold;
	padding: 12px 0;
}
.add-pay--itme p{
	padding-bottom: 8px;
	padding: 0 0 8px 1em;
	line-height: 1.4em;
}
.registration{
	padding: 40px 0;
}
.registration h3{
	position: relative;
	display: inline;
	padding-left: 17px;
	font-size: 20px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.registration h3:before{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	left: 0px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.registration h3:after{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	right: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.registration p{
	padding-bottom: 12px;
	margin: 12px 0 12px 1em;
	line-height: 1.4em;
}
.registration--red{
	color: rgb(200,10,10);
	font-weight: bold;
}
.furikomi-blue{
	color:rgb(10,10,200);
	font-weight: bold;
}
.registration-button{
	width: 95%;
	border: solid 1px rgb(30,30,30);
	border-radius: 5px;
	margin: 0 auto;
}
.registration-button2{
	max-width: 350px;
	border: solid 1px rgb(30,30,30);
	border-radius: 5px;
	margin-left: 12px;
}
@media screen and (max-width:500px) { 
	.registration-button2{
	width: 95%;
	border: solid 1px rgb(30,30,30);
	border-radius: 5px;
	}
}
.registration-button a,
.registration-button2 a{
	display: block;
	width: 100%;
	text-align: center;
	padding: 12px 0 ;
	line-height: 1.3em;
	font-weight: bold;
	text-decoration: none;
	color: rgb(250,250,250);
	box-shadow: 2px 2px 1px rgb(30,30,30);
	background: -moz-linear-gradient(top, rgb(255,182,76) 0%, rgb(255,127,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255,182,76) 0%,rgb(255,127,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255,182,76) 0%,rgb(255,127,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#1d9e09',GradientType=0 ); /* IE6-9 */
}
.registration-button a span,
.registration-button2 a span{
	filter: drop-shadow(1px 1px 0px rgba(20,20,20,1));
}
.registration-button a:hover,
.registration-button2 a:hover{
	box-shadow:inset 2px 2px 1px rgb(30,30,30);
	color: rgb(230,230,230);
	background: -moz-linear-gradient(top, rgb(255,127,0) 100%, rgb(255,182,76) 0%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgb(255,127,0) 100%, rgb(255,182,76) 0%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgb(255,127,0) 100%, rgb(255,182,76) 0%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d9e09', endColorstr='#9dd53a',GradientType=0 ); /* IE6-9 */
}
.registration-button a span,
.registration-button2 a span{
	filter: drop-shadow(1px 1px 0px rgba(20,20,20,1));
}


.access-title{
}
.access-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.access-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.access-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}
.access{
	padding: 100px 0 0 0;
}
.access-m1{
	margin:12px 0 0 1em;
}
.access-m2{
	margin:12px 0 0 2em;
}
.access-b1{
	border-top: 2px solid rgb(20,120,20);
	border-bottom: 2px solid rgb(20,120,20);
	padding: 0px 0;
	width: 300px;
	margin: 20px 0 20px 20px;
	text-align: center;
	position: relative;
	background-color: rgb(255,255,200);
	box-shadow: 0px 2px 1px rgb(0,0,0);
	border-radius: 5px;
}
.access-b1 a{
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 14px 0;
}
.access h3{
	position: relative;
	display: inline;
	padding-left: 17px;
	font-size: 20px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.access h3:before{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	left: 0px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.access h3:after{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	right: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.faq-body{
	margin-top: 40px;
}
.faq-body p{
	width: 95%;
	margin: 0 auto;
	margin-bottom: 14px;
	line-height: 1.4em;
}
.faq-button{
	width: 95%;
	border: 2px solid rgb(20,120,20);
	border-radius: 5px;
	margin: 14px auto;
	text-align: center;
	font-size: 16px;
}
.faq-button a{
	display: block;
	width: 100%;
	height:100%;
	padding: 20px 0;
	text-decoration: none;
	font-weight: bold;
}
.faq-button a:hover{
	background-color: rgb(200,255,200);
}
.faq-q{

}
.faq-q p:before{
	content: url(../img/Q.png);
	padding-right: 1em;
}
.faq-a{
	border-bottom: double 1px rgb(20,120,20);
	font-weight: bold;
}
.faq-a p:before{
	content: url(../img/A.png);
	padding-right: 1em;
}
.banner-a p{
	line-height: 1.4em;
}
footer{
	background-color: rgb(20,100,20);
}
footer p{
	color: rgb(255,255,255);
	text-align:right;
}
.chousei{
	margin: 40px auto;
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
/*抄録集*/
.syouroku-title{
}
.syouroku-title h2{
	position: relative;
	font-size: 28px;
	padding: 20px 0;
	font-weight: bold;
	text-align: center;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.syouroku-title h2:before {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	top: -20px;
	background: -webkit-linear-gradient(to left, rgb(20,120,20), transparent);
	background: linear-gradient(to left, rgb(20,120,20), transparent);
}
.syouroku-title h2:after {
	content: "";
	position: relative;
	display: block;
	height: 10px;
	bottom: -20px;
	background: -webkit-linear-gradient(to right, rgb(20,120,20), transparent);
	background: linear-gradient(to right, rgb(20,120,20), transparent);
}
.syouroku-text {
	padding: 80px 0;
}
.syouroku-text p{
	line-height: 1.4em;
	padding-left: 1em;
}
.syouroku-oshirase{
	font-size: 24px;
	text-align: center;
}
.syouroku-oshirase2{
	text-align: center;
}
.syouroku-text h3{
	position: relative;
	display: inline;
	padding-left: 17px;
	font-size: 20px;
	font-weight: bold;
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.syouroku-text h3:before{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	left: 0px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.syouroku-text h3:after{
	position: absolute;
	content: "";
	display: block;
	width: 12px;
	height: 7px;
	top:10px;
	right: -17px;
	background-color: rgb(20,120,20);
	filter: drop-shadow(1px 1px 1px rgba(240,240,240,1));
}
.syouroku-text ul{
	margin-left: 1em;
}
.syouroku-text ul li{
	line-height: 1em;
	margin-top: 16px;
}
.syouroku-text ul li:before{
	content: "●";
	color:rgb(10,100,10);
}